Subject: RE: Important Meeting - Location Correction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 06:08:07 -0800 (PST)

I am flying in to Houston Monday morning, arriving at 8:42AM and will call in to the meeting room from either the plane or my cell phone. I understand from Donna that I am on Mike's calander for 10AM as well to catch up on anything I missed.

Thanks.
Per

 -----Original Message-----
From: 	Phillips, Cathy  
Sent:	Tuesday, November 20, 2001 3:36 PM
To:	Funkhouser, Shanna; Gonzales, Eric; Hickerson, Gary; Hirl, Joseph; Lawyer, Larry; Mcclellan, George; Mcconnell, Mike; Nowlan Jr., John L.; Price, Brent A.; Reck, Daniel; Sekse, Per; Shankman, Jeffrey A.; Tawney, Mark
Subject:	Important Meeting - Location Correction
Importance:	High
Sensitivity:	Confidential

Mike McConnell has requested that each of you make plans to attend an important meeting on Monday, November 26th, at 8:30 a.m., in conference room ECS 03040.  This meeting is in place of the regularly scheduled Monday morning staff meeting but only the people receiving this message should be in attendance.  This meeting will be an update and run through of layoff activities for the week.

It is very important that everyone make every effort to attend this meeting.  Please let me know if you have any questions.  

Thank you.

Cathy Phillips
X-36898